/*###################larghezze#################################*/

.font-size-is-default {
line-height: 1.2em!important;

}

.rt-grid-2.rt-alpha {
/* width: 14% !important; */
    z-index: 100;
}

body.menu-events .rt-grid-2,
body.menu-eventi .rt-grid-2 {
	/*width: 250px !important; */
}

body.menu-events .rt-grid-6,
body.menu-eventi .rt-grid-6 {
    width: 550px !important;
}

body.menu-events dt, body.menu-events dd,
body.menu-eventi dt, body.menu-eventi dd {
    line-height: 16px;
}

#rt-feature .rt-container .rt-grid-2.rt-alpha {
   width: 14% !important;
}
.rt-grid-3{
width:25%;
}
.rt-grid-5  {
width: 43% !important;
}
.rt-grid-2.rt-omega {
width: 23% !important;
}

@media (max-width: 320px) {
    .layout-mode-responsive .gf-menu-device-container select {
        width:30% !important;
        z-index: 100;
    }
}


body  {
/*background*/
background: rgb(233,233,234) !important; /* Old browsers */
background: -moz-linear-gradient(top,  rgba(233,233,234,1) 0%, rgba(233,235,236,1) 13%, rgba(239,239,240,1) 25%, rgba(241,241,242,1) 39%, rgba(244,244,245,1) 50%, rgba(245,245,246,1) 60%, rgba(242,242,243,1) 76%, rgba(242,242,242,1) 92%, rgba(233,234,235,1) 100%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(233,233,234,1)), color-stop(13%,rgba(233,235,236,1)), color-stop(25%,rgba(239,239,240,1)), color-stop(39%,rgba(241,241,242,1)), color-stop(50%,rgba(244,244,245,1)), color-stop(60%,rgba(245,245,246,1)), color-stop(76%,rgba(242,242,243,1)), color-stop(92%,rgba(242,242,242,1)), color-stop(100%,rgba(233,234,235,1))) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(233,233,234,1) 0%,rgba(233,235,236,1) 13%,rgba(239,239,240,1) 25%,rgba(241,241,242,1) 39%,rgba(244,244,245,1) 50%,rgba(245,245,246,1) 60%,rgba(242,242,243,1) 76%,rgba(242,242,242,1) 92%,rgba(233,234,235,1) 100%)!important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(233,233,234,1) 0%,rgba(233,235,236,1) 13%,rgba(239,239,240,1) 25%,rgba(241,241,242,1) 39%,rgba(244,244,245,1) 50%,rgba(245,245,246,1) 60%,rgba(242,242,243,1) 76%,rgba(242,242,242,1) 92%,rgba(233,234,235,1) 100%)!important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(233,233,234,1) 0%,rgba(233,235,236,1) 13%,rgba(239,239,240,1) 25%,rgba(241,241,242,1) 39%,rgba(244,244,245,1) 50%,rgba(245,245,246,1) 60%,rgba(242,242,243,1) 76%,rgba(242,242,242,1) 92%,rgba(233,234,235,1) 100%)!important; /* IE10+ */
background: linear-gradient(to bottom,  rgba(233,233,234,1) 0%,rgba(233,235,236,1) 13%,rgba(239,239,240,1) 25%,rgba(241,241,242,1) 39%,rgba(244,244,245,1) 50%,rgba(245,245,246,1) 60%,rgba(242,242,243,1) 76%,rgba(242,242,242,1) 92%,rgba(233,234,235,1) 100%)!important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9ea', endColorstr='#e9eaeb',GradientType=0 )!important; /* IE6-9 */
/*end background*/
font-family: 'Open Sans', sans-serif !important;
}

.rt-block {
margin:0px !important;
padding:0px !important;
}
/*header*/
#ts-fullscreen {
    
    position: relative;
    width: 100%;
	position:relative;	
}

.illogo {
	margin-bottom:10px;
}


#rt-top-surround #rt-header {
background:none !important;
}
#rt-top-surround {
background-color:#e9eaeb !important;

}




/*logo*/
.logomag {  
    margin: 0 auto;
    position: relative;
    width: 1200px;
	z-index:50!important;
}
.logomag img {  
    margin: 38px 0px 0px 36px;
    position: absolute;
	z-index:50!important;
	width:230px;
}
.tp-bullets {
z-index:20!important;
}

#rev_slider_1_1_wrapper {
z-index: 1!important;
}

#rev_slider_1_1_wrapper img {
z-index: 1!important;
}
/*slideshow*/

#ts-fullscreen {
margin-bottom:-100px !important;
}
.rt-block.imgrandom {
    margin: 0 !important;
    padding: 0 !important;
}
#sp108 {
    background-color:#CACACA!important;
    margin-bottom: 8px;
}
#sp173 {
    background-color:#CACACA!important;
    margin-bottom: 10px;
}

#sp109, #sp235 {
    margin-top: 7px;
	background-color:#CACACA!important;
}
#sp174{
    margin-top: 7px;
	background-color:#CACACA!important;
}

.rt-grid-3.rt-omega {
    float: right;
    margin-right: 0;
    width: 332px;
}
.rt-grid-3.rt-omega .rt-block {
margin:0px 0px 0px 12px!important;
padding:0px!important;
}


.gf-menu .item { font-size:13px!important;}


.rt-grid-5  .rt-block {
margin:0px!important;
padding:0px!important;
}


/*globalnews*/

.rt-grid-2 .globalnews {
margin-top:10px !important;
height:187px;
background-color: #CACACA;
}
.gnimg img {
    height: 70px;
    
    width: 70px;
}
.gnimg {
	height: 70px;
    width: 70px;
    background-image:url('/templates/ts_dotcom/images/newsbg.jpg')!important;
	background-repeat:no-repeat!important;
	float:left;
	border:1px solid #CACACA  !important;
	margin-right: 8px;
}
.titlegn  {
text-align:left !important;
line-height:20px;
color:#4D4D4D !important;
font-weight:bold;

}
.titlenew  {
text-align:left !important;
line-height:14px;
font-size:12px;
}
.titlegn a {
color:#4d4d4d !important;
font-weight:bold;
}
.titlenew a {
color:#4d4d4d !important;
font-weight:bold;
}/* news hp */
.rt-grid-3 .inhome .globalnews {    padding: 0 !important;    position: relative;    width: 320px !important; 	height:120px !important;	background-color:#d3d3d3 !important;	margin-bottom: 0px !important;}.newshp {	/*float:right!important;*/	margin-top:2px!important;    width: 250px !important;    margin-left: 0px;    margin-right: 10px;	}.titlenews {	text-align:left !important;	line-height:20px!important;	font-size:14px!important;	text-transform:uppercase!important;}.titlenews a {	color:#4d4d4d !important;	font-weight:bold!important;}.textnews {	text-align:left !important;	font-size:12px!important;	line-height:14px!important;}/* fine news hp */
/*events hp*/
.rt-grid-4 .globalnews {
    padding: 0 !important;
    position: relative;
    width: 400px !important; 
	height:286px !important;
	background-color:#dedede !important;
	background-image:url('/templates/ts_dotcom/images/events.png')!important;
	background-repeat:no-repeat!important;
	background-position: 12px 16px!important;
}
.events {
width:294px; 
float:right;
margin-top:15px;
}
.eventshp {
width:294px!important;
float:right!important;
margin-top:15px!important;
}
.titleevents {
text-align:left !important;
line-height:20px!important;
font-size:16px!important;
text-transform:uppercase!important;
}
.titleevents a {color:#4d4d4d !important;
font-weight:bold!important;
}
.datevents {
text-align:left !important;
font-size:11px!important;

}
.textevents {
text-align:left !important;
font-size:12px!important;
line-height:14px!important;
text-transform:uppercase!important;
}
.events {
width:294px; 
float:right;
margin-top:15px;
}
.eventshp {
width:294px!important;
float:right!important;
margin-top:15px!important;
}
.eventshp img {
	margin-right:16px!important;
   width: 65px;
}

.titleevents {
text-align:left !important;
line-height:20px!important;
font-size:16px!important;
text-transform:uppercase!important;
}
.titleevents a {color:#4d4d4d !important;
font-weight:bold!important;
}
.datevents {
text-align:left !important;
font-size:11px!important;

}
.textevents {
text-align:left !important;
font-size:12px!important;
line-height:14px!important;
text-transform:uppercase!important;
}
.infogn {
margin-top:-22px;
text-align:left !important;
font-size:12px;
}
.gndate {
text-align:left !important;
font-size:11px;
}
.gndatenew{
text-align:left !important;
font-size:11px;
font-style:italic;
color:#e1e1e3;
}
.textnew {
text-align:left !important;
font-size:10px;
margin-top:-5px;
line-height:14px;

}

/*globalnews page*/

.gnimgpg img {
    height: 150px;
    margin-right: 8px;
    width: 150px;
	
}
.gnimgpg {
	height: 150px;
    margin-right: 8px;
    width: 150px;
    background-image:url('/templates/ts_dotcom/images/nsplogo.jpg')!important;
	background-repeat:no-repeat!important;
	float:left;
	border: 5px solid #d3d3d3 !important;
}
.titlegnpg  {
text-align:left !important;
line-height:20px;
}
.titlenewpg  {
text-align:left !important;
border-bottom: 1px solid #C1C1C1;
font-size:20px !Important;
padding-bottom:10px;
margin-left:168px;
}
.titlegnpg a {
color:#4d4d4d !important;
font-weight:bold;
}
.titlenewpg a {
color:#4d4d4d !important;
font-weight:bold;
}
.eventspg {
width:400px; 
float:right;
}
.infognpg {
margin-top:5px;
text-align:left !important;

}
.gndatepg {
text-align:left !important;

}
.gndatenewpg{
text-align:left !important;
font-size:15px;
font-style:italic;
padding: 10px 0!important;
}
.textnewpg {
text-align:left !important;
font-size:10px;
margin-top:-5px;
line-height:25px;
font-size:14px !important;
}
.item-page .gn_static_1 {
padding: 10px 10px 10px 0 !important;
}
.readmorepg a {
color:#e00729;
}
.readmorepg a:hover {
color:#e00729;
text-decoration:underline;
}
/*globalnews dx*/

.gnimgdx img {
    height: 70px;
    width: 70px;
	
}
.gnimgdx {
	height: 70px;
    margin-right: 8px;
    width: 70px;
    background-image:url('/templates/ts_dotcom/images/newsbg.jpg')!important;
	background-repeat:no-repeat!important;
	float:left;
	/*border:1px solid #CACACA !important;*/
}
.titlenewdx  {
text-align:left !important;
line-height:14px;
font-size:15px!important;
}
div.titlenewdx a {
color:#fff !important;
font-weight:bold;
}
div.titlenewdx a:hover{
color:#fff !important;
font-weight:bold;
text-decoration:underline!important;
}
.textnewdx {
text-align:left !important;
font-size:13px!important;
margin-top:2px;
line-height:14px;
color:#e1e1e3 !important;
}
/*footer*/
.social {
margin-top:30px;
margin-bottom:10px;
}
.socialint {
margin-top:20px;
margin-bottom:10px;
}

.social img {
padding-right:10px;
}
.copy {
padding: 20px 10px 5px 0px;
}
/*link hover*/
#rt-main a:hover {
color:#e00729 !important;
}
#rt-feature a:hover {
color:#e00729 !important;
}

/*copyright*/



.indirizzo {
  margin-top: 52px !important;
  width:100% !important;
  text-align:center !important;
  float:left;
}
#rt-debug {
bottom: 0;
    height: 186px;
    position: absolute;
    z-index: -100000;
	}
.hinetcont {
    margin: 0 auto;
    position: relative;
    width: 100%;
}
.hinet {
float:right;
}
.hinet a {
color:#474747;
}
.hinet a:hover {
color:#e00729 !Important;
text-decoration:underline !Important;
}

/*menu*/

.gf-menu li.active > a.item {
    color: #e00729 !important;
}
.gf-menu li a.item:hover {
    color: #e00729 !important;
}
.gf-menu.l1 > li > .item {
color:#777 !important;
}
.gf-menu {
text-transform:uppercase;
}
.gf-menu .dropdown ul{
padding-bottom:20px!important;
}


.gf-menu .dropdown ul li .item {
text-shadow:none !important;
margin-bottom:-18px!important;
}



.gf-menu .dropdown {
background-color:rgba(0, 0, 0, 0.5) !important;
box-shadow:none!important;
}

.gf-menu li.item110 .dropdown  {
background-image:url('../images/submenuprodotti.png')!important;
background-repeat:no-repeat!important;
background-position:top left!important;
   background-color: rgba(0, 0, 0, 0) !important;
    box-shadow: none !important;
}
.gf-menu li.item263 .dropdown  {
background-image:url('../images/submenuprodotti.png')!important;
background-repeat:no-repeat!important;
background-position:top left!important;
   background-color: rgba(0, 0, 0, 0) !important;
    box-shadow: none !important;
}


.gf-menu li {
margin-left:-8px !important;
} 
.menu-block {
width:1000px;
}

.gf-menu.l1 > li > .item {
    padding-bottom:0px !important;
    padding-top:42px !important;
}

.gf-menu li.parent > .item:after {
    content:none !important;
}
.menu-block ul {
    float:right;
}


/*Formatted text*/
h1 {
text-transform:uppercase!important;
font-weight:bold!important;
color:#4d4d4d!important;
font-size:22px !important;
background-image:url('../images/h1quad.png')!important;
background-repeat:no-repeat!important;
background-position:left center !important;
margin-top:18px;
margin-bottom:21px;
padding-left:27px;
}
h1.h1senzah3 {
border-bottom: 1px solid transparent;
padding-bottom: 0px;
}

h1.h1home {
color: #7d7d7d!important;
font-size:14px!important;
line-height: 1.2em!important;
padding-bottom:10px;
background:none!important;
padding-left:0px!important;
margin-top:1px!important;
}

h2.h1home {
color: #7d7d7d!important;
font-size:14px!important;
line-height: 1.2em!important;
padding-bottom:10px;
background:none!important;
padding-left:0px!important;
margin-top:1px!important;
}

h3.h1home {
color: #7d7d7d!important;
font-size:14px!important;
line-height: 1.2em!important;
background:none!important;
padding-left:0px!important;
margin:0!important;
}



hgroup h1{
background-image:none !important;
}
hgroup{
background-image:url('../images/h1quad.png')!important;
background-repeat:no-repeat!important;
background-position:left 0px!important;
}




/* Download */

#phoca-dl-category-box  h1 {
background-image:none !important;
margin-left:0px;

}

#phoca-dl-category-box{
background-image:url('../images/h1quad.png')!important;
background-repeat:no-repeat!important;
background-position:left 0px!important;
}

.pd-button-details{ display:none!important}

.page-header h1 {
background-image:none !important;
margin-left:30px;
}
.page-header  {
background-image:url('../images/h1quad.png')!important;
background-repeat:no-repeat!important;
background-position:left 26px!important;
}

h1 strong {
margin-left:30px;
}
h2 {
font-size:20px !important;
background-image:url('../images/h2quad.png')!important;
background-repeat:no-repeat!important;
background-position:left 10px!important;
/*border-bottom:1px solid #c1c1c1;*/
}

section.blog h2 {
font-size:20px !important;
background-image:none!important;
margin-left:0px!important;
/*border-bottom:1px solid #c1c1c1;*/
}

section.blog h2 span{
margin-left:0!important;
}
.item-page h2 {
font-size:19px !important;
background-image:none!important;
border-bottom:1px solid #c1c1c1;
color:#717171 !important;
margin-top:-8px!important;	
margin-bottom:-1px!important;	
line-height: 19px;
}

.glossario h2 {
  font-size: 20px !important;
  border-bottom: 0px solid rgba(0, 0, 0, 0)!important;
  padding-bottom: 16px!important;
margin-top:10px !important;
}
.glossario {
  margin-bottom:65px !important;
}


h2 a {
color:#4d4d4d!important;
}
h2 span {
margin-left:20px;
}

h3 {
/*padding-bottom:16px; */
margin-bottom:20px;
border-bottom:1px solid transparent;
}

h3.csjunior
{
font-size:14px !important;
}
h3.catItemTitle {
font-weight:bold!important;
font-size:20px !important;
background-image:url('../images/h2quad.png')!important;
background-repeat:no-repeat!important;
background-position:left 10px!important;
border-bottom:1px solid transparent;
}
h3.catItemTitle a  {
margin-left:20px;
}


/*k2 filter*/
.k2filter-cell label {
display:-moz-inline-stack !important;
}

.k2filter-cell h3 {
border:none !important;
width:275px;
background-color:#dedede;
padding-left:10px;
}
/*subcategorY
.subCategory img {
width:267px !important;
}
*/

.catItemImage {
  position: relative;
  width: 215px;
  height: 215px;
  overflow: hidden;
  background-color:#fff;
}
div.catItemHeader h3.catItemTitle {
min-height:50px;
margin:5px 0;
width:215px;
}
.catItemIntroText {
min-height:97px;
width:215px;
}

.itemImageBlock {
float:left !important;
width:30%;

}
.itemHeader {
float:left !important;
width:65%;
padding-left:10px;
}
.itemFullText {
/*float:left !important;
width:65%;
padding-left:10px;*/
}
.itemExtraFields {
width:96%;
}
.itemTitle sup {
display:none;
}

/*slide prodotti
.rt-block.slideprod {
margin-left:12px !important;
}*/
.rt-block.slideprod {
   /* margin-left: -93px !important;
    width: 111% !important;*/
	width:624px !important;
}
.rt-grid-2.rt-omega {
margin-left: -76px;

}
.rt-grid-2.rt-omega img{
width: 285px !important;
height:276px !important;
border-radius:0px !important;
}


#rt-transition .rt-grid-4.rt-omega  {
float:right;
width:274px !important;
height: 277px;
}

#rt-transition .rt-grid-2.rt-omega  {
height: 277px;
}

#rt-sidebar-a {
    margin-left: 26px;
    overflow: hidden;
    width: 274px;	
}

#rt-sidebar-a h2.title {
    font-size: 28px;
    
}

/*pagina news blog*/
.img-intro-left img{
/*height: 150px;
width: 150px;*/
margin-bottom:30px;
}



#rt-top-surround #rt-header {
height:75px !important;
background-color:#e9eaeb !important;

}


.pull-right.article-index {
    display: none;
}
.img-intro-left img {
border:1px solid #CACACA  !important;
}
.item-page img {
border:1px solid #CACACA  !important;
}

/*mappa del sito*/

#xmap li {
margin: 10px 0;
}
#xmap ul li{
	font-weight:bold;
}
#xmap ul li ul li{
	font-weight:normal;
}
#xmap ul li a{
	text-decoration:underline;
}

/*forms*/
textarea, 
input[type="text"], 
input[type="password"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="date"], 
input[type="month"], 
input[type="time"], 
input[type="week"], 
input[type="number"], 
input[type="email"], 
input[type="url"], 
input[type="search"], 
input[type="tel"], 
input[type="color"], 
.uneditable-input 
{
background-color:#fff !important;
}
.chronoform {
display:none;
}
.title, .component-content h2 {
padding-bottom:0px !important;
}

/*Language switch*/
.switch {
/*margin-top:47px!important;*/
/*width:100px;*/
}

.switch:before {
	background-color: #E00729;
    content: " ";
    display: block;
    float: left;
    height: 15px;
    margin-right: 5px;
    margin-top: 2px;
    width: 15px;
}

.switch a {
    color: #777777 !important;
   
}
.switch a:hover {
    color: #E00729 !important;
}


.rt-conainer {z-index: -100 !important; background-color: red !important;}
.rt-grid-3   {z-index: 100}

.column.col1 {
    width: auto !important;
}
.videome {
  margin-top: 15px;
  height: 151px;
}
.socialfoot {
float:left;
width:100%;
background: none repeat scroll 0 0 #BEBEBE;
    border-top: 1px solid #A5A5A5;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
    font-size: 12px;
	color:#fff !important;
	font-weight:normal !important;
	
}
.socialfoot a {
color:#fff !important;
}
.socialfoot a:hover{
color:red !important;
}


#rt-footer-surround  {
z-index:-1000000000;
margin-top:-100px;
}

#rt-copyright {
width:100% !important;
padding-top:40px;
}


#rt-main  .rt-grid-9  {
z-index:1;
}
article img {
margin-right:20px;
border: 4px solid #d3d3d3 !important;
}
article a img:hover {
opacity:0.5;
}
.readmore a {
color:#fff !important;
text-decoration:none!important;
}
.readmore a {
text-decoration:none!important;
}

article a {
text-decoration:underline;
color:#747474 !important;
}
article a:hover {
text-decoration:underline;
color:#e00729 !important;
}

/*contacts*/
.item-page textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="tel"], input[type="color"], .uneditable-input {
min-height:15px !important ;
width:60%;
}
.item-page select{
min-height:20px !important;
width:61%;
}
.item-page textarea {
height:50px !important;
width:60%;
}
.chrono_captcha_input {width:121px !Important; height:33px !important;}
input.readmore {width:100px!important}

.item282 a {
padding-right:0px !important;
}

.muted {display:none}

#sp175 img:hover, #sp176 img:hover, .headnews img:hover, #sp118 img:hover, #sp119 img:hover{
opacity:0.8;
}

.gf-menu .dropdown ul li:hover > .item { 
background: none !important;
color: #FFFFFF;
padding-left: 15px;
transition: all 0.5s ease 0s;
}


li.item216, li.item267{ margin-top:15px;}



.gf-menu .dropdown ul li.item256 {
margin-top:10px!important;
}



#rt-main .rt-grid-6 {
/*width: 63% !important;*/
}

.intromag  {
width:191px;
height:110px;
position:absolute;
}


.image-cropper {
  position: relative;
  width: 191px;
  height: 110px;
  overflow: hidden;

}

body.menu-events .intromag,
body.menu-eventi .intromag,
body.menu-eventi-ru .intromag {
width:auto;
height:auto;
position: inherit;
}

body.menu-events .image-cropper,
body.menu-eventi .image-cropper {
  position: relative;
  width: auto;
  height: auto;
  overflow: hidden;
}

/*Articoli news*/

.datanews {
  line-height: 18px;
  width: 80px !important;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  padding: 5px 0;
  font-size:11px;
}
.infodatanews {
  background-color: #9f9f9f;
  height: 108px;
  margin-top: -12px;
  width: 91px;
  color:#fff;
  margin-bottom:10px;
}
dl.article-info {
  padding: 5px;
}

body.menu-events .datanews,
body.menu-eventi .datanews {
  line-height: 16px;
  width: 80px !important;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  padding: 2px 0;
  font-size:11px;
}

body.menu-events .infodatanews,
body.menu-eventi .infodatanews {
  background-color: #9f9f9f;
  height: 89px;
  margin-top: -12px;
  width: 89px;
  color:#fff;
  margin-bottom:10px;
}

body.menu-events dl.article-info,
body.menu-eventi dl.article-info {
  padding: 2px 5px;
}

.readmore {
border-radius:0px !important;
padding:2px 10px !important;
}


.testonews {
  line-height: 23.1px;
  min-height:115px;
}
.blog h2 a {
color:#4d4f4e !important;
font-weight:bold;
text-decoration:none!important;
}

.blog h2 a:hover {
text-decoration:none!important;
}
.gf-menu li.parent > .item {
  position: relative;
  padding-right:10px !important;
}

.gf-menu.l1 > li > .item {
  font-size: 14px!important;
}
.rt-grid-4 {
  width: 398px !important;
}

.item222, .item282 {
  margin-right: -15px;
}


/*HISTORY*/
.history  { padding-right:0px!important; padding-top:15px;}
.history img {
border:0px !important;
}
.history img:hover {
opacity:1 !important;
}
/* FINE HISTORY*/
/*MATERIALI*/
.titlemat {
background-color:#4d4d4d;
color:#fff;
margin-bottom:-11px;
}
.titlemat p {
  background-image: url("../images/h2quad2.png") !important;
  background-position: 9px 8px !important;
  background-repeat: no-repeat !important;
  background-size: 11px 11px;
  font-size: 14px;
  padding: 5px;
}
.imgcenter{
padding:0 18px;
}

.imgmat img {
padding-top: 18px;
margin-right:14px;
}

.imgmat img#last {
padding-top: 18px;
margin-right:-2px!important;
}



.imgmat img:hover{
opacity:0.5;
}
.titlemat span {
  margin-left: 20px;
}
/* FINE MATERIALI*/

.prodgallery img  {

/* background: none !important; */
border: 0px !important;
margin: 0 !Important;
padding: 0px !Important;
}
.rt-grid-4.slideprodpage {
  width: 34% !important;
  margin-left:-2px;
  margin-right:2px;
  
}
.rt-grid-5.textprodpage {
  margin-left: 3px !important;
  margin-top:-10px;
  width: 65% !important;
  
}



/*.rt-grid-4.slideprodpage  img{
max-width:180px!important;
}*/

/*JCE MEDIABOX*/
.jcemediabox-popup-corner-tl {
  background-color: #fff !important;
}
.jcemediabox-popup-corner-tr {
  background-color: #fff !important;
}

#jcemediabox-popup-container {
  background-color: #fff !important;
}
.jcemediabox-popup-corner-bl {
  background-color: #fff !important;
}
.jcemediabox-popup-corner-bc {
 background-color: #fff !important;
}
#jcemediabox-popup-caption {
  background-color: #fff !important;
}
#jcemediabox-popup-nav {
  background-color: #fff !important;
}
.jcemediabox-popup-corner-br {
  background-color: #fff !important;
}
.jcemediabox-popup-corner-bc {
  background-color: #fff !important;
}

#boxplus .boxplus-dialog {
  background-color: #fff !important;
  color: #000000;
}
/*FILTRO SINGOLI PRODOTTI*/
.titledos {
  background-color: #DEDEDE;
  color: #4D4D4D;
}
.titledos p {
  background-image: url("../images/h2quad3.png") !important;
  background-position: 9px 9px !important;
  background-repeat: no-repeat !important;
  background-size: 11px 11px;
  font-size: 14px;
  padding: 5px;
}
.titledos span {
  margin-left: 20px;
}
.textdos ul, ol {
  margin: 0 0 10px 16px !important;
}
/*FINE FILTRO SINGOLI PRODOTTI*/

.videopage {
  margin-left: -3px;
  margin-right: 4px;
}

.textprod h4 {
font-weight:bold;
font-size:16px;
border-bottom:1px solid #dedede !important;
padding: 0 0 16px 0 !important;
margin-bottom:5px !important;
}

.textprod textarea {
height:100px !important;
width:348px;
}

input#input_id_14{
display:none;
}

/*
.prodgallery {
  float: left;
}
*/

#ts-testimonial {
background:none !important;
box-shadow:none !important;
padding:0px !important;
text-align:left !important;

}

#rt-mainbottom .rt-container {
  background: none !important;
}



.globalnews {
  margin-bottom: 25px !important;
  line-height:1.7em!important;
}


.pagenavcounter {
margin-bottom:30px !important;
}
.avPlayerWrapper  {
margin-bottom:40px !important;
}

.logomobile {
display:none;
}
html {
background-color:#bebebe;
}

.materialidos  {
  margin-top: -10px;
  margin-bottom:30px;
}

div#input_checkbox_111_container_div a{
font-weight:bold!important;
color:#747474!important;
text-decoration:underline!important;
}

div#input_checkbox_111_container_div a:hover{
font-weight:bold!important;;
text-decoration:underline!important;
}

.blog article {
/* margin-bottom: 150px !important; */
margin-top: -17px;
}

.category-list h3 {
  margin-top: -7px;
}

.pagenavcounter {display:none;}





.module-title {
  background-color: #DEDEDE;
  color: #4D4D4D;
  height:27px !important;
  margin-bottom:10px;
}
.module-title h2 {
  background-image: url("../images/h2quad3.png") !important;
  background-position: 9px 8px !important;
  background-repeat: no-repeat !important;
  background-size: 11px 11px;
  font-size: 16px !important;
  padding-left:5px;
  border-bottom: 0px solid #C1C1C1 !important;
  font-weight:bold;
  padding-top:-5px;
  line-height:31px;
  color:#4D4D4D !important;
}
.module-title span {
  margin-left: 20px;
}

.textprod  img {
background:none !important;
border:0px !important;
margin: 10px 0px !important;
padding:0px !important;
}
.textprod  img:hover {
opacity:0.5;
}

.itemBody {
  margin-top: -5px !important;
}
/*.blog {
  position: relative;
  margin-top: 80px !important;
}
*/



.gf-menu .dropdown {
margin-top:2px !important;
}

#rt-footer {
  padding-top: 30px !important;
  margin-bottom: 0px !important;
}



.cat-items table {
  margin-top: 39px !important;
}

.filtrodx {
  margin-top: 53px;
  margin-bottom: 30px;
}
.dxsachet:hover {
opacity:0.5;
}

#ts-pagetitle .rt-container {
height:1px !important;
margin-bottom:0px !important;
margin-top:0px !important;
}

#k2Container .blog-info {
display:none;
}


#k2Container .itemFullText {
margin-top:78px;
}



#phoca-dl-category-box .pd-category h3, #phoca-dl-file-box .pd-file h3, #phoca-dl-download-box .pd-file h3 {
  background: none !important;
  border: 0px solid #E9E9E9!important;
  margin: 0!important;
  padding: 0px!important;
  font-size: 20px;
  font-family: source_sans_prolight !important;
   font-weight: 200;

}
.pd-filename { vertical-align:middle!important; margin-top:10px;}
/*
modifiche per visualizzazioni titoli xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
*/

.rt-header .rt-container {
  margin: 0px auto 55px !important;
}

.menu-home .rt-header .rt-container {
	margin: 0px auto 0px !important;
}

@media (max-width: 767px) {
    #rt-feature .rt-grid-4,
    #rt-feature .rt-grid-3,
    #rt-feature .rt-grid-3.rt-omega,
    #rt-feature .rt-grid-2 {
        display: none;
    }
}
/*
.mb9-sa3 {
  margin-top: -100px;
  z-index:0 !important;
}
*/

#rt-main {
    margin-top: -100px;
}

.menu-history-ru #rt-main,
.menu-history #rt-main {
    margin-top: 0px;
}

#rt-footer .rt-container {
margin-bottom:0px !important
}

#rt-mainbody {
  margin-top: -40px;
}

#k2Container {
  margin-top: 17px !important;
}

#rt-sidebar-a {
  margin-top: 9px;
  border-top:1px solid transparent;
  padding-top:80px;
}
.dxsachet {
  margin-top: -10px;
  margin-bottom:18px
}

.filtrodx {
  margin-top: -10px;
  margin-bottom: 50px;
}

#k2Container .itemBody {
margin-top:-101px !important;
}

#rt-feature {
    margin-top:10px;
}

/*codice css specifico per chrome e safari xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/  
@media screen and (-webkit-min-device-pixel-ratio:0) {  

 /* Safari and Chrome, if Chrome rule needed */
	 #rt-footer {
		margin-top:100px !important;
		}
    /* Safari 5+ ONLY */
    ::i-block-chrome, #rt-footer{
		margin-top:100px !important;
	}


#rt-feature {
  margin-top: 20px;
  z-index:10 !important;
}
#rt-drawer {
  height: 20px !important;
}
#ts-fullscreen {
height:200px !important;
}
#rt-top-surround {
top:0 !important;
}

.line {
  top: 42px;
}
#rt-main .rt-grid-12 {
  margin-top: -18px;
}
.gf-menu .item {
  font-size: 12px !important;
}
#rt-mainbody {
  margin-top: 30px;
}
#rt-sidebar-a {
  padding-top:115px;
}
#rt-main .rt-grid-12 {margin-top:-40px!important;}
.suby {
  height: 15px;
}

#rt-mainbody {
  margin-top: 0px;
}
#k2Container {
  margin-top: 10px !important;
}

#k2Container .itemFullText {
margin-top:10px;
}

.dxsachet {
  margin-top: 0px;
  margin-bottom:0px
}
.filtrodx {
  margin-top: 0px;
  margin-bottom: 0px;
}
#k2Container .itemBody {
margin-top: 0px !important;
}




#rt-header {
max-height:75px !important;
}
#rt-drawer {
height: 0px !important;
}
.suby {
height: 0px;
}
#rt-drawer .clear {
display:none;
}
.materialidos {
    margin-top: 0px;
}
.textdos ul, ol {
    margin: 0 0 10px 30px !important;
}

.mb9-sa3 .clear {display:none !important;}

#rt-sidebar-a {
z-index:-10 !important;
}

#rt-main .rt-container {
z-index:1 !important;
}

} 
/* FINE codice css specifico per chrome e safari xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/  

article {
  /* min-height: 583px !important; */
}

.blog article {
  min-height: 60px !important;
}

.line {
  position: absolute;
  top: 42px;
}

.lineshort {
  position: absolute;
  top: 42px;
  left:310px;
}

.article-info {
margin-bottom:43px !important;
}


.textprod a {
text-decoration:underline;
}

#xmap {margin-top:60px;}


/*Pulsante Cerca*/

.search .button {
  background: none repeat scroll 0 0 #DEDEDE !important;
  border: 0 solid rgba(0, 0, 0, 0) !important;
  border-radius: 0 !important;
  box-shadow: none !important;
  color: #747474 !important;
  display: inline-block !important;
  font-size: 12px !important;
  height: 25px !important;
  margin: -4px -3px 0 0 !important;
  padding: 4px 9px !important;
  text-shadow: none !important;
  transition: all 500ms ease 0s !important;
  width: 56px;
  text-transform:lowercase !important;
}

.search .button:hover  {
  border: 0px solid rgba(0, 0, 0, 0) !important;
 
}

.search {
  margin-top: 38px;
  z-index:10 !important;
}

#rt-feature .rt-block {
z-index:10 !important;
}

.search #mod-search-searchword,
.searchitalian #mod-search-searchword355,
.search #mod-search-searchword93,
.search #mod-search-searchword508 {
width:187px !important;
height: 15px !important;
background: url("/templates/ts_dotcom/images/lente.png") no-repeat 195px 3px;
background-color:transparent !important;
}

.rt-grid-4 .rt-omega{
z-index:10 !important;
}

#searchForm {
display:none;
}

.search-results {
margin-top:57px;
}

.searchitalian .button  {
  border: 0px solid rgba(0, 0, 0, 0) !important;
  border-radius: 0px!important;
  box-shadow: none!important;
  color: #747474!important;
  display: inline-block!important;
  margin: -4px -3px 0px 0px!important;
  padding: 4px 9px!important;
  text-shadow: none!important;
  transition: all 500ms ease 0s !important;
  height:21px;
  background: none repeat scroll 0 0 #dedede !important;
    font-size: 12px !important;
  height: 25px !important;
  width: 48px;
  text-transform:lowercase !important;
  
}

.searchitalian  {
  margin-top: 38px;
  z-index:10 !important;
}

.searchitalian #mod-search-searchword {
width:197px !important;
height: 15px !important;
background: url("/templates/ts_dotcom/images/lente.png") no-repeat 195px 3px;
background-color:transparent !important;
}

/*FINE SEARCH*/

/*BREAD CRUMP*/

#rt-breadcrumbs {
  background: none transparent !important;
  box-shadow: 0 0 0px rgba(0, 0, 0, 0.3 !important);
}
.breadcrumb {
  margin-top: -65px !important;
}

.breadcrumb li a {
font-size:10px !important;
}
.breadcrumb li {
font-size:10px !important;
}

.cust img {
border:0px !important;
}

.img-fulltext-left {
max-width: 50% !important;
}

.img-fulltext-left img {
  float: left !important;
  max-width: 100% !important;
  margin-right: 10px;
}
/*
.item148 ul, .item279 ul{
  display: none;
}
*/
#system-message-container{
  display:none !important; 
}

.component-content .column-1 {
    padding: 20px 0 !important;
}

.module-content #pre-slide {
    margin: auto !important;
}

.moduletableimgrandom #pre-slide {
    margin: 0 !important;
}

.moduletableimgrandom.span12 {
    margin-left: 0px !important;
}

img.videopage {
    vertical-align: top !important;
}
.content-assistenza {	position:relative;	background-color: #dedede;	padding: 6px 0 6px 6px;	margin-bottom: 22px;	min-height: 45px;}.btn-assistenza {	
	position: absolute;	
	right: 0;	
	bottom: 0;	
	width: 175px;	
	padding-top: 3px;	
	padding-bottom: 3px;	
	padding-left: 30px;	
	padding-right: 0px;		
	background-color:#6a6a6a;	
	background-image: url(/images/btn_assistenza.jpg);	
	background-repeat:no-repeat;	
	background-position:left top;		
	color: #fff;	
	font-weight: bold;	
	text-transform: uppercase;
}

.sigplus-gallery img {
	max-width: none !important;
}

ul#language {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
ul#language li {
	float: left;
	padding-right: 20px;
}